-- 基础信息
base_info = {
	group_id = 133225179
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 179001, gadget_id = 70500000, pos = { x = -6739.405, y = 204.643, z = -2712.086 }, rot = { x = 0.000, y = 0.000, z = 329.532 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 179002, gadget_id = 70500000, pos = { x = -6735.867, y = 204.976, z = -2711.448 }, rot = { x = 0.000, y = 0.000, z = 341.526 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 179003, gadget_id = 70500000, pos = { x = -6740.957, y = 204.574, z = -2712.338 }, rot = { x = 33.646, y = 284.727, z = 334.248 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 179004, gadget_id = 70500000, pos = { x = -6746.071, y = 203.611, z = -2714.055 }, rot = { x = 13.274, y = 0.000, z = 0.000 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 179005, gadget_id = 70500000, pos = { x = -6747.420, y = 203.489, z = -2715.989 }, rot = { x = 48.662, y = 264.830, z = 0.000 }, level = 33, point_type = 1002, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 179001, 179002, 179003, 179004, 179005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
